Subject: Re: bug#374: Info header line does not respect mouse-1-click-follows-link

From: "Lennart Borgman (gmail)" <[email-masked]>
Date: Sat, 14 Jun 2008 19:14:25 +0200

Drew Adams wrote:
>>> IMO, the _default_ behavior of mouse-1 should be to not 
>>> follow links.
>> I disagree, I think it is a good default. 
> 
> Yes, we disagree. Forget that I spoke about the default - let's not open that
> discussion again.

Ok.

> The point here is about users being _able_ to have the traditional
> (pre-22)behavior, not about setting the traditional behavior as the default.

Wouldn't that need be much less if the links where underlined or only 
underlined links where followed by mouse-1 (as I wrote in the previous 
comment to your proposal)?